<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <IGCWeapons.label>星界军武器</IGCWeapons.label>
  <IGCApparel.label>星界军服饰</IGCApparel.label>
  <IGCHeadgear.label>星界军头盔</IGCHeadgear.label>
  <ImperialClothes.label>星界军服装</ImperialClothes.label>


</LanguageData>